@charset "utf-8";



/**
 * CSSリセット
 */
* {
    box-sizing: border-box;
    font-family: "Yu Gothic Medium", "YuGothicMedium", sans-serif;
}

body {
    color: #444;
    margin: 0;
}

main > section {
    overflow: auto;
}


 @media screen and (min-width: 640px) {
    .left_side {
        margin: 0 auto;
        width: 640px;
        display: block;
    }

    .right_side {
        margin: 0 auto;
        width: 640px;
    }
}

@media screen and (min-width: 960px) {
    .left_side {
        display: inline-block;
        margin-left: 2%;
        vertical-align: top;
        width: 60%;
    }

    .right_side {
        display: inline-block;
        margin-left: 2%;
        vertical-align: top;
        width: 34%;
    }
}

@media screen and (min-width: 1000px) {
    .left_side {
        margin-left: calc(50% - 480px);
        width: 600px;
    }

    .right_side {
        margin-left: 20px;
        width: 340px;
    }
}

@media screen and (min-width: 1000px) {
    .left_side {
        margin-left: calc(50% - 480px);
        width: 600px;
    }

    .right_side {
        margin-left: 20px;
        width: 340px;
    }
}

@media screen and (min-width: 1280px) {
    .left_side {
        margin-left: calc(50% - 614.4px);
        width: 768px;
    }

    .right_side {
        margin-left: 25.6px;
        width: 435.2px;
    }
}



/**
 * 共通CSS
 */
.main_content section>p {
    margin: 0 8px 16px;
}

@media screen and (min-width: 960px) {
    .main_content section>p {
        margin: 0 auto 16px;
        width: 944px;
    }
}




/*********************
        ヘッダー
 *********************/
html {
    scroll-behavior: smooth;
}

.global_header {
    border-bottom: 2px #0e3092 solid;
    box-shadow: 1px 1px 2px #aaa;
    margin: 0 auto;
    overflow: auto;
    width: 100%;
    max-width: 1920px;
}

@media only screen and (min-width: 640px) {
    .global_header {
        overflow: unset;
        padding: 0 0 3px;
    }
}

.global_header .logo_area {
    display: inline-block;
    margin: 8px 0 0 8px;
    text-decoration: none;
}

.global_header .logo_img {
    display: inline-block;
    width: auto;
    height: 34px;
    vertical-align: sub;
}

.global_header .logo_text {
    display: inline-block;
    line-height: 1.2;
    color: #0E3092;
    vertical-align: bottom;
}

.global_header .logo_text .catchphrase {
  font-size: 12px;
  margin: 0;
}

.global_header .logo_text .title_kabu {
  font-size: 12px;
  font-weight: bold;
  margin: 0;
}

.global_header .logo_text .title_company {
  font-size: 18px;
  font-weight: bold;
  margin: 0;
}

.g_nav_tel_wrapper {
    display: block;
    text-align: center;
}

.g_nav_tel {
    display: inline-block;
    font-size: 20px;
    text-decoration: none;
    color: black;
    vertical-align: sub;
    margin: 16px 0;
}

.g_nav_tel img {
    width: 15px;
}

.header_tell{
    display: none;
}

@media screen and (min-width: 640px){

.header_tell {
    display: inline-block;
    float: right;
    font-size: 20px;
    text-decoration: none;
    color: black;
    vertical-align: sub;
    margin: 16px 3% 0 0;
}

.header_tell img {
    width: 15px;
}

.g_nav_tel_wrapper {
    display: none;
}

}
/**
 * サイドバー
 */
.side_content {
    position: relative;
    margin: -24px 16px 48px;
}

.side_content {
    max-width: 960px;
}

@media screen and (min-width: 960px){
.side_content {
    top: 40px;
}
}

.side_content .info_title {
    font-size: 22px;
    padding: 8px 16px;
    margin: 0;
    box-shadow: 3px 3px 3px;
    border-bottom: solid #113cb7;
}

.side_content .info_title::after {
    position: absolute;
    top: 18px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: -1;
}

.side_content .info_list {
    list-style: none;
    padding: 0 0 4px 0;
    margin: 30px 16px 0 8px;
}

.side_content .info_list .list_main {
    padding: 0 8px;
}

.side_content .info_list .list_main pre {
    white-space: break-spaces;
    word-break: break-all;
    margin: 0;
}

.side_content .info_list .list_main {
    border-bottom: solid 1px #777;
    padding: 8px 16px;
}

@media screen and (min-width: 640px) {
    .side_content {
        margin: 36px 0 48px 16px;
    }
}

/**
 * フッター
 */
 .global_footer {
    text-align: center;
    background-color: #ededed;
    margin: 64px 0 0;
     position: sticky;
     top: 0;
     left: 0;
}

.global_footer .contact {
    padding: 16px 0;
    margin: 0 0 0;
}

.global_footer .contact .number {
    font-size: 24px;
    font-weight: bold;
    text-decoration: none;
    color: #000;
    margin: 16px 0;
}

.global_footer .contact .tel::before {
    content: "TEL";
    display: inline-block;
    font-size: 16px;
    vertical-align: super;
    margin: 0 8px 0 0;
}

.global_footer .contact .fax::before {
    content: "FAX";
    display: inline-block;
    font-size: 16px;
    vertical-align: super;
    margin: 0 8px 0 0;
}

.global_footer .contact_area {
    display: block;
    background-color: #fff;
    text-decoration: none;
    width: 250px;
    padding: 8px 0;
    margin: 0 auto;
}

.global_footer .contact_area img {
    width: 40px;
    vertical-align: middle;
}

.global_footer .contact_area p {
    display: inline-block;
    font-size: 18px;
    color: black;
}

.global_footer hr {
    border-color: #0e3092;
    margin: 24px 20px;
}

.global_footer .addres {
    font-size: 20px;
}

.global_footer .addres p {
    margin: 0;
}

.global_footer .list {
    margin: 24px 0 0;
}

.global_footer .list ul {
    list-style: none;
    padding: 0;
    margin: 8px;
}

.global_footer .list ul li {
    display: inline-block;
    border-left: solid 1px #0e3092;
    width: 40%;
    line-height: 1.5;
    margin: 12px 0 0;
}

.global_footer .list ul li:nth-of-type(3) {
    border-right: solid 1px #0e3092;
}

.global_footer .list ul li:last-child {
    border-right: solid 1px #0e3092;
}

.global_footer .list ul li a {
    font-size: 16px;
    text-decoration: none;
    color: #000;
    padding: 8px 0;
}


.global_footer .list ul li a.current_page {
    color: #0e3092;
}

.global_footer .list ul li a:hover {
    color: #0E3092;
}

.global_footer .copyright {
    color: #000;
    padding: 32px 0;
}

@media screen and (min-width: 360px ) {
    .global_footer .list ul li {
        width: 31%;
    }
}

@media screen and (min-width: 700px ) {
    .global_footer {
        max-width: 1920px;
        margin: 64px auto 0;
    }

    .global_footer .contact {
        display: inline-block;
        width: 45%;
    }

    .global_footer .contact .number {
        font-size: 32px;
    }

    .global_footer .contact_area {
        display: inline-block;
        width: 45%;
        vertical-align: top;
        margin: 26px 0 0;
    }

    .global_footer .addres {
        display: inline-block;
        text-align: center;
        width: 45%;
    }

    .global_footer .list {
        display: inline-block;
        text-align: center;
        width: 50%;
    }

    .global_footer .list ul {
        margin: 0;
    }
}


/**
 * トップメイン
 */
.main_content {
    margin: 0 0 48px;
}


/*********************
        見出し
 *********************/
.page_title {
    margin: 32px 0 0;
    height: 28.1vw;
    position: relative;
}

.page_title::after {
    content: "";
    background-color: #E3ECFF;
    bottom: 0;
    display: block;
    height: 18.7vw;
    left: 0;
    position: absolute;
    width: 80%;
    z-index: -2;
}

.page_title .title {
    color: #0E3092;
    font-size: 7.8vw;
    font-weight: bold;
    margin: 0 0 0 8px;
    padding: 1em 0 0;
    text-shadow: 2px 0 8px  #E3ECFF;
}

.page_title .sub_title {
    color: #0E3092;
    font-size: 5.5vw;
    font-weight: bold;
    margin: 0 0 0 8px;
}

.page_title .image {
    position: absolute;
    right: 0;
    top: 0;
    width: 72%;
    z-index: -1;
}

@media screen and (min-width: 640px) {
    .page_title {
        height: 190px;
    }

    .page_title::after {
        height: 160px;
    }

    .page_title .title,
    .page_title .sub_title {
        margin: 0 0 0 20%;
    }


    .page_title .title {
        font-size: 54px;
    }

    .page_title .sub_title {
        font-size: 42px;
    }

    /* .page_title .image {
        height: 140px;
        object-fit: cover;
        width: 50%;
        clear: both;
    } */
}



.section_title {
    clear: both;
    /**color: #0e3092;
    background-color: #e3ecff;**/
    color: #fff;
    background-color: #113cb7;
    font-size: 20px;
    margin: 36px 0 24px;
    padding: 8px;
}


.works_detail {
    margin-left: 10px;
}

.section_title_re {

}

/**
.section_title {
    font-size: 20px;
    margin: 1em 8px 0;
    clear: both;
}

.section_title::before {
    content: "";
    display: inline-block;
    font-size: 20px;
    width: 1em;
    height: 1em;
    background-image: url("section_title.png");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}
**/

.text_title {
    font-size: 16px;
    margin: 8px 8px 0;
    clear: both;
}

.text_title::before {
    content: "\025cf";
    display: inline-block;
    width: 1em;
    height: 1em;
    color: #008f63;
    font-size: 16px;
}

.works_page_title {
    border-bottom: solid 3px #01a0c7;
    font-size: 22px;
    width: calc(100% - 32px);
    margin: 48px 0 16px 26px;
    position: relative;
    padding-left: 32px;
    line-height: 1.2;
    clear: both;
}

.breadcrumbs li{
    display: inline-block;
}

a:-webkit-any-link .breadcrumbs li a {
    text-decoration: none;
}

.breadcrumbs{
    padding: 0px;
    margin-left: 20px;
}

/*
.breadcrumbs li::after{
    content: '>';
    display: inline-block;
    padding: 0 7px;
}


 */
.breadcrumbs li:last-child::after{
    display: none;
}


.works_page_title::before {
    content: "";
    display: inline-block;
    width: 36px;
    height: 36px;
    background-image: url("works_page_title.png");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    border: solid 3px #01a0c7;
    border-radius: 50%;
    bottom: -3px;
    left: -18px;
    position: absolute;
}


/*
修理画像
 */

.repair_table{
    display: inline-block;
}
.repair_img {
    width: 23vw;
    }

.repair_p{
    text-align: center;
}

@media screen and (min-width: 680px){
    .repair_img{
        width: 17vw;
    }
}


@media screen and (min-width: 918px){
    .repair_img{
        width: 14vw;
    }
}

/**
 * 共通パーツ
 */
/* 基本リンク */
.basic_link {
    color: #444;
    text-decoration: underline;
}


/* 基本リスト */
.basic_list {
    margin: 8px 8px 0;
    padding: 0;
    list-style: none;
}

.basic_list li {
    display: inline-block;
    padding: 10px 0 10px 20px;
    position: relative;
    width: 100%;
}

/*
.basic_list li::before {
    content: ">";
    color: #777;
    font-size: 12px;
    position: absolute;
    top: calc(50% - 6px);
    left: 4px;
    line-height: 1.0;
}

 */

.arrow {
    width: 15px;
    vertical-align: middle;
}

/* 基本dl */
.basic_dl {
    border: solid 1px #dedede;
    margin: 0 8px 32px;
    padding: 0;
    display: table;
    width: 97%;
}

.basic_dl dt {
    background-color: #dedede;
    font-weight: bold;
    margin: 0;
    padding: 8px;
}

.basic_dl dd {
    margin: 0;
    padding: 8px;
}

.content_block {
    /*border-left: solid 5px #113cb7;
    padding: 0px 0px 0px 5px;*/
    margin: 0px;
}


.content_block::before {
    content: '';
    display: inline-block;
    width: 5px;
    height: 0.75em;
    background: #113cb7;
    margin-right: 5px;
}

@media screen and (min-width: 1000px) {
    .basic_dl dt {
        border-top: solid 1px #fff;
        display: inline-block;
        vertical-align: top;
        width: 20%;
        display: table-cell;
    }

    .basic_dl dd {
        border-top: solid 1px #dedede;
        display: inline-block;
        vertical-align: top;
        width: 80%;
        display: table-cell;
    }

    .basic_dl > div {
        display: table-row;
    }
}



/* 基本折りたたみ */
.basic_details {
    clear: both;
    margin: 0 8px 16px;
}

.basic_details summary {
    font-weight: bold;
    text-decoration: underline;
}

/* テーブル */
.basic_table {
    width: calc(100% - 16px);
    margin: 0 auto 16px;
    border-collapse: collapse;
}

.basic_table th,
.basic_table td {
    border: 1px solid #444;
    padding: 8px;
}

.basic_table th {
    background-color: #8bcdfd;
}


/* ナビゲーションボタン */
.nav_button {
    background-color: rgba(255, 255, 255, 0);
    border: none;
    padding: 4px 8px;
    position: absolute;
    top: 8px;
    right: 8px;
    z-index: 1;
}

.global_header .nav_button {
    background-color: #0e3092;
    position: static;
    float: right;
}

@media screen and (min-width: 640px) {
    .nav_button {
        display: none;
    }

    .global_header .nav_button {
        display: none;
    }
}

.nav_button .bar {
    background-color: #fff;
    height: 2px;
    margin: 8px auto 0;
    width: 30px;
}

.nav_button .text {
    color: #fff;
    line-height: 1.0;
    text-align: center;
    margin: 4px auto 0;
}


/**
 * グローバルメニュー
 */
.global_nav {
    margin: 0;
    z-index: 99;
}

.global_nav .back {
    display: none;
}

.global_nav.active .back {
    background-color: rgba(0, 0, 0, 0.6);
    display: block;
    height: 100vh;
    left: 0;
    position: fixed;
    top: 0;
    width: 100vw;
    z-index: 998;
}


.global_nav .content {
    background-color: #fff;
    border-right: solid 1px #ddd;
    height: 100vh;
    right: -75%;
    position: fixed;
    top: 0;
    transition: right 0.3s;
    width: 75%;
    z-index: 999;
}

@media only screen and (min-width: 640px) {
    .global_nav .content {
        right: 0;
    }
}

.global_nav.active .content {
    right: 0;
}

.global_nav .content .close {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: block;
    background: none;
    border: none;
    font-family: inherit;
    margin: 12px 8px 12px auto;
    outline: none;
    padding: 0;
    width: 32px;
    outline: none;
}

.global_nav .content .close img {
    width: 100%;
}

.global_nav .content .logo {
    display: none;
}

.global_nav .content .list {
    margin: 0;
    padding: 8px 0px;
    text-align: center;
}

.global_nav .content .list a {
    border-bottom: solid 1px #0000CC;
    color: #000;
    display: block;
    font-size: 18px;
    padding: 8px 10px;
    text-decoration: none;
}

.global_nav .content .list a.current_page {
    color: #0e3092;
}

.global_nav .content .list a:hover {
    color: #0E3092;
}

.global_nav .content .list img {
    display: inline-block;
    width: auto;
    height: 30px;
    vertical-align: middle;
    padding-right: 15px;
}



@media screen and (min-width: 640px) {
    .global_nav {
        position: sticky;
        top: 0;
        left: 0;
    }

    .global_nav.active .back {
        display: none;
    }

    .global_nav .content {
        background-color: #fff;
        border-right: none;
        border-bottom: solid #ededed 1px;
        position: relative;
        text-align: center;
        height: auto;
        width: 100%;
    }

    .global_nav .content .logo {
        display: inline;
        height: 50px;
        position: absolute;
        top: calc(50% - 25px);
        /* top: 5px; */
        left: 8px;
    }

    .global_nav .content .logo img {
       display: none;
    }

    .img_none .works_content .global_nav .content .logo {
        display: none;
    }

    .global_nav .content .list a {
        border-bottom: none;
        display: inline-block;
        font-size: 16px;
    }

    .global_nav .content .close {
        display: none;
    }
}

@media screen and (min-width: 702px) {
    .global_nav .content .logo img {
        width: 64px;
        display: block;
    }
}

@media screen and (min-width: 930px) {
    .global_nav .content .list a {
        font-size: 18px;
        padding: 8px 3%;
    }
}

.works_img .global_nav .content .logo .img {
    display: none;
}

/* 業務一覧タイル トップページ */
.work_tile_list {
    margin: 0 auto;
    padding: 0;
    list-style-type: none;
    max-width: 950px;
}

.work_tile_list_item {
    background-color: #28a7e1;
    border-radius: 8px;
    box-shadow: 2px 2px 10px;
    display: inline-block;
    padding: 8px ;
    vertical-align: top;
    width: 41%;
    margin-left: 6%;
    margin-top: 6%;
    min-height: 40vw;
}

.work_tile_list_item.green {
    background-color: #009966;
}

.w_title {
    color: white;
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    margin: 0;
    text-decoration: none;
}

.detail {
    color: white;
    font-size: 16px;
    margin: 0;
    text-decoration: none;
}


.detail_ver{
     vertical-align: middle;
 }

.detail_img {
    vertical-align: middle;
}

.gazou {
    text-align: center;
}

.gazou img {
    display: inline-block;
    width: 50%;
}


@media screen and (min-width: 360px){
    .w_title {
        font-size: 16px;
    }
    .detail{
        font-size: 16px;
    }
}

@media screen and (min-width: 370px){
    .w_title {
        font-size: 17px;
    }
    .detail{
        font-size: 17px;
    }
}

@media screen and (min-width: 414px){
    .w_title {
        font-size: 20px;
    }
    .detail{
        font-size: 20px;
    }
}

@media screen and (min-width: 530px){
    .work_tile_list_item {
        min-height: 35vw;
    }
}

@media screen and (min-width: 624px){
    .work_tile_list_item{
        width: 25%;
        min-height: 25%;
    }
}

@media screen and (min-width: 640px){
    .w_title {
        font-size: 16px;
    }
    .detail{
        font-size: 16px;
    }
    main .work_tile_list_item{
        min-height: 23vw;
    }

}

@media screen and (min-width: 730px){
    .w_title {
        font-size: 19px;
    }
    .detail{
        font-size: 19px;
    }
    main .work_tile_list_item{
        min-height: 20vw;
    }
    .side_content .work_tile_list_item{
        min-height: auto;
    }
}

@media screen and (min-width: 960px) {
    .side_content .w_title {
        font-size: 16px;
    }
    .side_content .work_tile_list_item{
        width: 40%;
    }
    .side_content .work_tile_list_item{
        min-height: auto;
    }
}

@media screen and (min-width: 1000px){
    .work_tile_list{
        padding: 0;
        list-style-type: none;
    }
    .w_title {
        font-size: 18px;
    }
    .side_content .w_title {
        font-size: 16px;
    }
    .detail{
        font-size: 19px;
    }
    main .work_tile_list_item{
        display: inline-block;
        width: 20%;
        margin-left: 3%;
        margin-top: 5%;
        min-height: 20%;
    }
    .side_content .work_tile_list_item{
        min-height: auto;
    }
}


@media screen and (min-width: 1500px){
    main .work_tile_list_item{
        min-height: 10vw;
    }
    .side_content .work_tile_list_item{
        min-height: auto;
    }
}

.work_tile_list_item:hover{
    box-shadow: none;
}


/* 業務一覧タイル トップページ */



/* 画像パーツ */
.img_right{
    width: 100%;
    padding: 0px 10px;
}

@media screen and (min-width: 414px) {
    .img_right{
        width: 55%;
        float: right;
    }
}

@media screen and (min-width: 500px){
    .img_right {
        width: 40%;
    }
}

@media screen and (min-width: 640px) {
    .img_right {
        width: 40%;

    }
}

@media screen and (min-width: 850px) {
    .img_right {
        width: 40%;
    }

}

@media screen and (min-width: 1000px){
    .img_right{
        width: 40%;
    }

    @media screen and (min-width: 1280px){
        .img_right{
            width: 40%;
        }
    }
}


/*業務一覧画像リサイズ*/
.works_section_title .img_area img{
    width: 40px;
}

.sub_link_btn {
    background-color: #f95;
    border-radius: 8px;
    margin: 0 auto 32px;
    max-width: 400px;
    line-height: 1.0;
    padding: 16px 8px;
    text-align: center;
    width: calc(100% - 16px);
}

.sub_link_btn a {
    color: #222;
    display: block;
    font-weight: bold;
}

.sub_link_btn:hover {
    background-color: #fa7;
}

/*反転リンク
 */
.recruit_link {
    margin: 40px 20px 0px 20px;
}

.recruit_center {
    text-align: center;
}

.recruit_btn:hover {
    display: block;
    background: #0e3092;
    padding: 16px 32px;
    color: rgb(255, 255, 255);
    transition: .1s;
    border: solid 2px rgba(0, 0, 0, 0);
    margin: 20px auto 25px;
    text-decoration: none;
    width: 60vw;
}

.recruit_btn {
    display: block;
    color: rgb(0, 0, 0);
    border: solid 2px #0e3092;
    background: rgb(255, 255, 255);
    font-weight: bold;
    margin: 20px auto 25px;
    padding: 16px 32px;
    text-decoration: none;
    width: 60vw;
}

@media screen and (min-width: 660px){
    .recruit_btn{
        display: inline-block;
        width: 25vw;
    margin: 20px 20px 20px 20px;
    }
    .recruit_btn:hover{
        display: inline-block;
        width: 25vw;
        margin: 20px 20px 20px 20px;
    }
}

.contact_btn {
    display: block;
    color: rgb(0, 0, 0);
    border: solid 2px #0e3092;
    background: rgb(255, 255, 255);
    font-weight: bold;
    margin: 0 auto 20px;
    padding: 16px 32px;
    text-decoration: none;
    width: 80%;
}


.contact_btn:hover {
    display: block;
    background: #0e3092;
    padding: 16px 32px;
    color: rgb(255, 255, 255);
    transition: .1s;
    border: solid 2px rgba(0, 0, 0, 0);
    margin: 20px auto 60px auto;
    text-decoration: none;
}

.global_footer .footer_btn {
    display: inline-block;
}

.global_footer .footer_btn_trance a{
    display: inline-block;
    color: black;
    border: solid 2px #0e3092;
    background: rgb(255, 255, 255);
    font-weight: bold;
    margin: 20px 20px 20px 20px;
    padding: 16px 32px;
    text-decoration: none;
}

.global_footer .footer_btn_trance a:hover{
    display: inline-block;
    background: #0e3092;
    padding: 16px 32px;
    color: rgb(255, 255, 255);
    transition: .1s;
    border: solid 2px rgba(0, 0, 0, 0);
    margin: 20px 20px 20px 20px;
    text-decoration: none;
}

.apply_btn {
    display: block;
    color: rgb(0, 0, 0);
    border: solid 2px #0e3092;
    background: rgb(255, 255, 255);
    font-weight: bold;
    margin: 20px 20px 20px 20px;
    padding: 16px 20px;
    text-decoration: none;
    text-align: center;
}

.apply_btn:hover {
    display: block;
    background: #0e3092;
    padding: 16px 32px;
    color: rgb(255, 255, 255);
    transition: .1s;
    border: solid 2px rgba(0, 0, 0, 0);
    margin: 20px 20px 20px 20px;
    text-decoration: none;
    text-align: center;
}

@media screen and (min-width: 417px){
    .apply_btn {
        display: block;
        color: rgb(0, 0, 0);
        border: solid 2px #0e3092;
        background: rgb(255, 255, 255);
        font-weight: bold;
        margin: 20px 20px 20px 20px;
        padding: 16px 20px;
        text-decoration: none;
        text-align: center;
    }

    .apply_btn:hover {
        display: block;
        background: #0e3092;
        padding: 16px 32px;
        color: rgb(255, 255, 255);
        transition: .1s;
        border: solid 2px rgba(0, 0, 0, 0);
        margin: 20px 20px 20px 20px;
        text-decoration: none;
        text-align: center;
    }
}

    .contact_submit a {
        display: inline-block;
        color: black;
        border: solid 2px #0e3092;
        background: rgb(255, 255, 255);
        font-weight: bold;
        margin: 20px 20px 20px 20px;
        padding: 16px 32px;
        text-decoration: none;
    }

    .contact_submit a:hover {
        display: inline-block;
        background: #0e3092;
        padding: 16px 32px;
        color: rgb(255, 255, 255);
        transition: .1s;
        border: solid 2px rgba(0, 0, 0, 0);
        margin: 20px 20px 20px 20px;
        text-decoration: none;
        text-align: center;
    }

    .contact_submit {
        text-align: center;
    }



/**
 * アニメーションCSS
 */
 .fadeInUp {
    /* overflow: auto; */
    opacity: 0;
    transform: translateY(50px);
}

.fadeInUp.animated {
    opacity: 1;
    transform: translateY(0px);
    transition-property: opacity, transform;
    transition-delay: 300ms;
    transition-duration: 700ms;
    transition-timing-function: linear;
}

/*
お知らせ　空白調整
 */
.info {
    max-width: 960px;
    margin: 70px auto 0px;
}

@media screen and (min-width: 640px){
    .info {
        max-width: 960px;
        margin: 0 auto;
    }

}


/* お知らせ */
#article-list {
    margin: 32px 0;
    padding-right: 16px;
}

@media screen and (min-width: 768px) {
    #article-list {
        display: flex;
        justify-content: space-between;
    }
    
    #article-list > div:first-child,
    #article-list .right_columns {
        flex-basis: 48%;
        border-bottom: none;
    }

    #article-list .right_columns > div {
        padding: 16px;
    }

    #article-list .right_columns > div {
        border-bottom: none;
    }

    #article-list .right_columns > div:not(:last-child) {
        border-bottom: #D9D9D9 solid 1px;
    }

    #article-list .article-link-wrapper {
        border-bottom: 0;
    }
}

#article-list .right_columns > div:first-child {
    padding-top: 0;
}

#article-list .right_columns > div:not(:last-child) {
    border-bottom: #D9D9D9 solid 1px;
}

#article-list a {
    text-decoration: none;
    color: inherit;
    margin-bottom: 8px;
}

#article-list .article-link-wrapper {
    margin-bottom: 16px;
    padding-bottom: 16px;
    border-bottom: #D9D9D9 solid 1px;
}

#article-list a:hover .title {
    text-decoration: underline;
}

#article-list .thumbnail {
    overflow: hidden;
    margin-bottom: 8px;
}

#article-list .thumbnail img {
    display: block;
    width: 100%;
    height: 240px;
    object-fit: cover;
    object-position: center;
    transition: transform .75s ease;
}

#article-list a:hover .thumbnail img {
    transform: scale(1.05);
}

#article-list .article-info {
    margin-bottom: 8px;
}

#article-list .cat {
    border-radius: 8px;
    padding: 4px 8px;
    margin: 4px 0;
    color: #FFFFFF;
    width: fit-content;
    font-weight: bold;
    font-size: .85em;
    letter-spacing: 1px;
    padding-left: 32px;
    position: relative;
}

#article-list .cat.news {
    background: #281B75;
}

#article-list .cat.report {
    background: #C1272D;
}

#article-list .cat.radio-cm {
    background: #157C37;
}

#article-list .cat.law-amendment {
    background: #662D91;
}

#article-list .cat::before {
    content: "";
    width: 20px;
    height: 18px;
    background-size: 100% 100%;
    position: absolute;
    left: 8px;
    top: 0;
    bottom: 0;
    margin: auto;
}

#article-list .cat.news::before {
    background-image: url("./article/wp-content/themes/kgk_article_theme/icon_news.png");
}

#article-list .cat.report::before {
    background-image: url("./article/wp-content/themes/kgk_article_theme/icon_report.png");
}

#article-list .cat.radio-cm::before {
    background-image: url("./article/wp-content/themes/kgk_article_theme/icon_radio.png");
}

#article-list .cat.law-amendment::before {
    background-image: url("./article/wp-content/themes/kgk_article_theme/icon_law.png");
}

.btn_blue {
    display: block;
    color: rgb(0, 0, 0);
    border: solid 2px #0e3092;
    background: rgb(255, 255, 255);
    font-weight: bold;
    margin: 32px auto 0;
    padding: 16px 32px;
    text-decoration: none;
    width: 100%;
    box-sizing: border-box;
    max-width: 240px;
    text-align: center;
}

.btn_blue:hover {
    background: #0e3092;
    color: rgb(255, 255, 255);
    transition: .1s;
    border: solid 2px rgba(0, 0, 0, 0);
}

.side_content .btn_wrapper {
    padding-bottom: 48px;
}

.notice_area {
    padding-bottom: 48px;
}

.notice_area .btn_blue {
    margin-top: 16px;
}